MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026804Open CASCADE[OCCT] OCCT:Documentationpublic2015-10-23 17:222016-04-20 15:50
Reporteribs 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] Unscheduled 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026804: The level of most VIS Viewer commands is incorrect
DescriptionOpen CASCADE Technology -> User Guides -> Draw Test Harness -> Graphic Commands -> VIS Viewer commands:

  ivtkinit - {correct level which is lower than "VIS Viewer commands"}

ivtkdisplay - {INCORRECT level which is equal to "VIS Viewer commands"}
ivtkerase - {INCORRECT}
ivtkfit - {INCORRECT}
ivtkdispmode - {INCORRECT}
ivtksetselmode - {INCORRECT}
ivtkmoveto - {INCORRECT}
ivtkselect - {INCORRECT}
ivtkdump - {INCORRECT}
ivtkbgcolor - {INCORRECT}
Steps To ReproduceNA
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0049786)
git (administrator)
2016-01-12 16:23

Branch CR26804 has been created by ysn.

SHA-1: 88e202a33b52582f7bc1c8c2a1896d7668f791c7


Detailed log of new commits:

Author: ysn
Date: Tue Jan 12 16:22:51 2016 +0300

    Fixed incorrect tags.
(0049833)
ibs (developer)
2016-01-13 17:38

there is no any remark. please integrate
(0052989)
git (administrator)
2016-04-17 13:54

Branch CR26804 has been deleted by kgv.

SHA-1: 88e202a33b52582f7bc1c8c2a1896d7668f791c7

- Related Changesets
occt: master bfa7a685
Timestamp: 2016-01-12 12:47:42
Author: ysn
Committer: bugmaster
Details ] Diff ]
0026804: The level of most VIS Viewer commands is incorrect

Added highlighting of links with blue color.

Fixed incorrect tags.
mod - dox/resources/occt_pdf_template.tex Diff ] File ]
mod - dox/user_guides/draw_test_harness/draw_test_harness.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-10-23 17:22 ibs New Issue
2015-10-23 17:22 ibs Assigned To => bugmaster
2015-12-28 10:50 abv Assigned To bugmaster => ysn
2015-12-28 10:50 abv Status new => assigned
2016-01-12 16:23 git Note Added: 0049786
2016-01-12 16:23 ysn Status assigned => resolved
2016-01-12 16:23 ysn Steps to Reproduce Updated View Revisions
2016-01-12 16:23 ysn Assigned To ysn => ibs
2016-01-13 17:38 ibs Note Added: 0049833
2016-01-13 17:38 ibs Assigned To ibs => bugmaster
2016-01-13 17:38 ibs Status resolved => reviewed
2016-01-14 11:45 bugmaster Status reviewed => tested
2016-01-15 16:57 bugmaster Changeset attached => occt master bfa7a685
2016-01-15 16:57 bugmaster Status tested => verified
2016-01-15 16:57 bugmaster Resolution open => fixed
2016-04-17 13:54 git Note Added: 0052989
2016-04-20 15:42 aiv Fixed in Version => 7.0.0
2016-04-20 15:50 aiv Status verified => closed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker